kr.co.hanwha.hifive.data.model

## Class SearchTagData

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.data.model.SearchTagData

    public class SearchTagData
    extends BaseData

Created by sanghoonkwon on 2018. 1. 23..

### Field Summary

Fields
`(package private) java.util.ArrayList<TaskListData>` `resultListTasks`

### Fields inherited from class kr.co.hanwha.hifive.data.model.BaseData

`rtn_code, rtn_message, server_time`

### Constructor Summary

Constructors
Constructor and Description
`SearchTagData()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.ArrayList<TaskListData>` `getResultListTasks()`

### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

`getRtn_code, getRtn_message, getServer_time, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### resultListTasks

    java.util.ArrayList<TaskListData> resultListTasks

### Constructor Detail

#### SearchTagData

    public SearchTagData()

### Method Detail

#### getResultListTasks

    public java.util.ArrayList<TaskListData> getResultListTasks()